Existing Labs project quota increase requests (Tracking)
Closed, ResolvedPublic

Description

This tracking task has been replaced by Cloud-VPS (Quota-requests). See that project's description page for instructions on requesting increased cpu/ram/disk quotas and custom image flavors for your Cloud-VPS project.

Related Objects

StatusAssignedTask
Resolvedbd808
Resolvedchasemp
Resolvedchasemp
DuplicateNone
Resolvedchasemp
Resolvedchasemp
Resolvedchasemp
DeclinedNone
Resolvedhashar
Resolvedhashar
Resolvedchasemp
Resolvedchasemp
Resolvedyuvipanda
ResolvedAndrew
DeclinedNone
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
ResolvedAndrew
InvalidNone
Resolvedchasemp
StalledNone
DeclinedNone
Resolvedbd808
ResolvedAndrew
InvalidNone
ResolvedAndrew
OpenNone
OpenNone
Resolvedbd808
There are a very large number of changes, so older changes are hidden. Show Older Changes
scfc updated the task description. (Show Details)Dec 13 2016, 7:27 PM
bd808 updated the task description. (Show Details)Apr 10 2017, 6:23 PM
bd808 changed the status of subtask T163213: Request increased quota for git labs project from Open to Stalled.Apr 18 2017, 4:38 PM
greg changed the status of subtask T167723: Create a new instance flavor for deployment-prep from Resolved to Invalid.Jun 13 2017, 6:45 PM
bd808 closed this task as Resolved.Thu, Jul 6, 12:36 AM
bd808 claimed this task.
bd808 added a subscriber: bd808.
Restricted Application added a project: User-bd808. · View Herald TranscriptThu, Jul 6, 12:36 AM
bd808 updated the task description. (Show Details)Thu, Jul 6, 12:38 AM